/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.themeicons.com
*/

@font-face {
    font-family: "themeicons_gamezi";
    src: url("./themeicons_gamezi.woff2?358930f6dc3a4ac475335b3c6c310858") format("woff2"),
url("./themeicons_gamezi.woff?358930f6dc3a4ac475335b3c6c310858") format("woff"),
url("./themeicons_gamezi.eot?358930f6dc3a4ac475335b3c6c310858#iefix") format("embedded-opentype"),
url("./themeicons_gamezi.ttf?358930f6dc3a4ac475335b3c6c310858") format("truetype"),
url("./themeicons_gamezi.svg?358930f6dc3a4ac475335b3c6c310858#themeicons_gamezi") format("svg")
}

i[class^="themeicons-"]:before, i[class*=" themeicons-"]:before {
    font-family: themeicons_gamezi !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.themeicons-facebook:before {
    content: "\f101";
}
.themeicons-twitter:before {
    content: "\f102";
}
.themeicons-instagram:before {
    content: "\f103";
}
.themeicons-twitch:before {
    content: "\f104";
}
.themeicons-youtube:before {
    content: "\f105";
}
.themeicons-up-right-arrow:before {
    content: "\f106";
}
.themeicons-top:before {
    content: "\f107";
}
.themeicons-play-button:before {
    content: "\f108";
}

